Get Payment Method Token Details
GET
https://sand-api.monoova.com/au/card/ccm/PaymentMethodToken
customerIdstringCustomer ID. Required unless createStartDate is provided.
clientPaymentTokenUniqueReferencestringClient Payment Token Unique Reference.
createdStartDatestring<date-time>Start date in ISO 8601 DateTime format. Required unless customerId is provided.
createdEndDatestring<date-time>End date in ISO 8601 DateTime format.
pageNumberinteger<int32>Start page for retrieval.
pageSizeinteger<int32>Maximum number of records to return.
acceptstringGenerated from available response content types
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
504Gateway Timeout
curl --request GET \
--url https://sand-api.monoova.com/au/card/ccm/PaymentMethodToken \
--header 'accept: application/json'